/* CSS Document */

body { padding:0px; margin:0px; letter-spacing:0px; font-size:14px; text-align:center; background-image:url(../img/bg_01.gif); background-repeat:repeat-y;}

ol,ul,li { list-style:none; margin:0px; padding:0px; }

h1,h2,h3,h4,p,table,th,td,dl,dt,dd { margin:0px; padding:0px; }

h1,h2,p { text-align:left;}

p { line-height:28px; font-size:18px; color:#404040;}

img { border:none; margin:0px; padding:0px; vertical-align:bottom;}

.space_ss { height:5px; font-size:0px; line-height:1px; clear:both;}

.space_s { height:10px; font-size:0px; line-height:1px; clear:both;}

.space_m { height:15px; font-size:0px; line-height:1px; clear:both;}

.space_l { height:20px; font-size:0px; line-height:1px; clear:both;}

.clear { clear:both; height:1px; font-size:0px; line-height:1px;}

.small{ font-size:12px; letter-spacing:0px;}

strong { color:#FFF;}

.left { float:left;}
.right { float:right;}


a:link { color: #000000; }
a:visited { color: #000000; }
a:hover { color: #000000; }
a:active { color: #000000; }

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}



body{
font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
background-image:url(../img/bg.png);
background-repeat:no-repeat;
background-color:#faf2df;
}
 
.wrap { width:1000px;
	margin:0 auto;	padding:0 0 25px 0;
	}
	
.head { padding:11px 0 0 0;}

.logo { width:398px;
	float:left;
	}

.gn { float:right;
	width:468px;
	text-align:right;
	}
	
.gn img { margin:0 40px 0 0;}

.main { padding:29px 0 0 0;}

.top_lead { padding:24px 0 19px 0;}

.top_lead h1,h2,p{ text-align:center;}

.top_h2 { color:#55400d;
	font-size:30px;}
	
.top_h1 { color:#e68884;
	font-size:37px;
	padding:0 0 20px 0;}

.number { background-color:#fae5df;}
.number p { padding:10px 0;}


.title { padding:61px 0 23px 0;}

.side { float:right;
	width:230px;}
	
.address { padding:15px;}
	
.address h1 { font-size:16px}

.address p { text-align:left;
	font-size:16px;
	line-height:24px}
	

.side_izumi { padding:15px 0 16px 0;}

.side_sakae { padding:0 0 34px 0;}
	
.side_izumi .address { background-color:#f8dbce;
}

.side_sakae .address { background-color:#fde6ba;
}

.side .number p { font-size:13px; line-height:20px;}

.cnt { float:left;
 width:750px;
 background-color: rgba( 255, 255, 255, 0.60 );
  border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
	margin:20px 0 0 0;}
	
.cnt p { text-align:left;}


.cnt_box { width:670px;
	margin:0 auto;
	padding: 50px 0;}


.cnt_box h3{
 border-bottom: 2px solid #efe6cf; /* 下線 */
 color: #404040; /* 文字色 */
 padding: 10px 10px 10px 50px; /* 上・右・下・左の余白 */
 position: relative;
 text-align:left;
 font-size:20px;
}
.cnt_box h3:before{
 background-image: linear-gradient(180deg, #ff9a8b 0%, #ff6a88 55%, #ff99ac 100%); /* 円のグラデーション */
 border-radius: 50%;
 content: '';
 display: block;
 position: absolute;
 top: 10px;
 left: 5px;
 width: 30px; /* 円の幅 */
 height: 30px; /* 円の高さ */
}
.cnt_box h3:after{
 background-color: #fff; /* 白抜き円 */
 border-radius: 50%;
 content: '';
 display: block;
 position: absolute;
 top: 15px;
 left: 10px;
 width: 20px; /* 白抜き円の幅 */
 height: 20px; /* 白抜き円の高さ */
}

h3.title { text-align:center;
 color:#e68884;
 font-size:24px;}
 
.cnt_box h4 {
  background: #f5b2ab;
  box-shadow: 0px 0px 0px 5px #f5b2ab;
  border: dashed 1px #eb8c90;
  padding: 0.2em 0.5em;
  color: #352704;
  font-size:18px;
}

.cnt_box h4.sakae {
  background: #f7d28c;
  box-shadow: 0px 0px 0px 5px #f7d28c;
  border: dashed 1px #f8c560;
  padding: 0.2em 0.5em;
  color: #352704;
  font-size:18px;
}

.cnt_box p { padding:26px 0 0 0;}

.foot { background-color:#e0a097;
}

.foot_logo { padding:49px 0 32px 0;}

.foot_izumi { float:left;
	color:#FFFFFF;
	text-align:left;
	margin:0 0 0 130px;
	}
	
.foot_sakae { float:left;
	color:#FFFFFF;
	text-align:left;
	margin:0 0 0 38px;
	}
	
.foot_nav p { text-align:center;
 font-size:14px;
 padding:34px 0 50px 0;}
 
.foot_nav p a { color:#FFFFFF;}


h5 { font-size:14px; text-align:left; color:#55400d;}

table,
th,
td {
  border-collapse: collapse;
  box-sizing: border-box;
}
.table-lines {
  width: 100%;
  border-top: 1px solid #686868
}
.table-lines th,
.table-lines td {
  padding: 10px;
  border-bottom: 1px solid #686868
}
.table-lines th {
  background-color: #dfdfdf
}

.table-grids {
  width: 100%;
  border: 1px solid #686868
}
.table-grids th,
.table-grids td {
  padding: 10px;
  border: 1px solid #686868
}

.table-ranks .rank {
  width: 20px;
  text-align: center;
}
.table-ranks .thumbnail {
  width: 100px;
  padding-left: 5px;
  padding-right: 5px;
}
.table-ranks .description {
  vertical-align: top;
}
.table-ranks tbody tr {
  border-bottom: 5px solid #fff;
}
.table-ranks tbody tr:last-of-type {
  border: none;
}
.table-ranks tbody tr:nth-of-type(1) th {
  color: #d50000;
  background-color: #daae46;
}
.table-ranks tbody tr:nth-of-type(2) th {
  color: #fff;
  background-color: #afafaf;
}
.table-ranks tbody tr:nth-of-type(3) th {
  color: #fff;
  background-color: #8e5335;
}

.t_sp { padding:50px 0 0 0;}
